<!DOCTYPE html>
<html>

	<link href="assets/css/style.css" rel="stylesheet" type="text/css">

<head>
	<meta charset="utf-8">
	<title>Calculator</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>

	<html> 
<head> 
	<script> 
	
		function solve() 
		{ 
			let x = document.getElementById("base").value 
			let y = document.getElementById("height").value 
			document.getElementById("result").value = x * y; 
		} 
		function clr() 
		{ 
			document.getElementById("base").value = ""
			document.getElementById("height").value = ""
			document.getElementById("result").value = "" 
		} 
	</script> 
	
</head> 

<body> 
	<div class="container">
	<h1 class = "title" >The area of parallelogram is..</h1> 
	<input type="text" id="result" placeholder="" readonly /> </td> 

	<table class="tbl"> 
		<tr> 
			<td colspan="3"><input type="text" id="base" placeholder="Input Base"/></td> 
			<td colspan="3"><input type="text" id="height" placeholder="Input Height"/></td> 
	
			<td><input type="button" value="Clear" style="background-color: lightgrey; color: black;" onclick="clr()"/> </td> 
			<td><input type="button" value="Solve" onclick="solve()"/ style="background-color: #2E8B57;"> </td> 
		</tr> 
	</table> 

	</div>


</body> 
</html> 


</body>
</html>